Subject: Re: gi'uste bau la Daitc

From: "Newton, Philip" <[email-masked]>
Date: Mon, 5 Aug 2002 08:49:34 +0200

la pycyn. cu cuske di'e
> 
> I see that pi,er has suggested working on CVS, which would 
> probably be a good idea for permanent results. Do you have
> the wherewithal to do that?

No (or perhaps: not yet).

> Or perhaps taking ovver a Wiki page?

I've done that, at least. People interested can have a look at "gi'uste bau
la daitc". I added a bunch of words over the weekend and have now finished
"B".

mu'omi'e filip.
[email copies appreciated, since I read the digest]
-- 
Philip Newton <[email-masked]>
All opinions are my own, not my employer's.
If you're not part of the solution, you're part of the precipitate.